Fork me on GitHub
 

Stable version

This is the latest stable version : 4.0.0

Once downloaded, follow the Step by Step installation guide or the Step by Step migration guide.

Requirements

  • Ruby: 2.3+
  • Git: 2.0+
  • Redmine: 4.0.3+
  • Gitolite: 3.0+
  • Database: MySQL or Postgres